uuid: 985c2ae4-ba32-4df8-86f3-558f28ebb8c9
langcode: en
status: true
dependencies:
  config:
    - field.field.node.twitter_takeover.field_paragraph
    - field.field.node.twitter_takeover.field_text_align_header
    - field.field.node.twitter_takeover.field_webform
    - node.type.twitter_takeover
  module:
    - entity_reference_revisions
    - layout_builder
    - layout_discovery
    - options
    - user
    - webform
third_party_settings:
  layout_builder:
    enabled: true
    allow_custom: false
    sections:
      -
        layout_id: layout_onecol
        layout_settings:
          label: ''
          context_mapping: {  }
        components:
          ec3fb868-a503-4923-a11f-0af8976505ef:
            uuid: ec3fb868-a503-4923-a11f-0af8976505ef
            region: content
            configuration:
              id: 'extra_field_block:node:twitter_takeover:links'
              label_display: '0'
              context_mapping:
                entity: layout_builder.entity
            weight: 0
            additional: {  }
          ebbcc226-fc0c-4f39-9cfe-d82b480cfd39:
            uuid: ebbcc226-fc0c-4f39-9cfe-d82b480cfd39
            region: content
            configuration:
              id: 'extra_field_block:node:twitter_takeover:open_in_modal'
              label_display: '0'
              context_mapping:
                entity: layout_builder.entity
            weight: 1
            additional: {  }
          92a8806b-0db0-4835-91f3-e8ba85b78595:
            uuid: 92a8806b-0db0-4835-91f3-e8ba85b78595
            region: content
            configuration:
              id: 'field_block:node:twitter_takeover:field_text_align_header'
              label_display: '0'
              context_mapping:
                entity: layout_builder.entity
              formatter:
                type: list_default
                label: above
                settings: {  }
                third_party_settings: {  }
            weight: 2
            additional: {  }
          1b628e01-d699-438f-a220-dca28940564c:
            uuid: 1b628e01-d699-438f-a220-dca28940564c
            region: content
            configuration:
              id: 'field_block:node:twitter_takeover:field_webform'
              label_display: '0'
              context_mapping:
                entity: layout_builder.entity
              formatter:
                type: webform_entity_reference_entity_view
                label: above
                settings:
                  source_entity: true
                third_party_settings: {  }
            weight: 3
            additional: {  }
          b2421e19-c4b0-4bd1-885d-c310d33c6169:
            uuid: b2421e19-c4b0-4bd1-885d-c310d33c6169
            region: content
            configuration:
              id: 'field_block:node:twitter_takeover:field_paragraph'
              label_display: '0'
              context_mapping:
                entity: layout_builder.entity
              formatter:
                type: entity_reference_revisions_entity_view
                label: above
                settings:
                  view_mode: default
                  link: ''
                third_party_settings: {  }
            weight: 4
            additional: {  }
        third_party_settings: {  }
id: node.twitter_takeover.default
targetEntityType: node
bundle: twitter_takeover
mode: default
content:
  field_paragraph:
    type: entity_reference_revisions_entity_view
    label: above
    settings:
      view_mode: default
      link: ''
    third_party_settings: {  }
    weight: 107
    region: content
  field_text_align_header:
    type: list_default
    label: above
    settings: {  }
    third_party_settings: {  }
    weight: 105
    region: content
  field_webform:
    type: webform_entity_reference_entity_view
    label: above
    settings:
      source_entity: true
    third_party_settings: {  }
    weight: 106
    region: content
  links:
    settings: {  }
    third_party_settings: {  }
    weight: 100
    region: content
  open_in_modal:
    settings: {  }
    third_party_settings: {  }
    weight: 100
    region: content
hidden:
  langcode: true
